.wrap-reviews {
	width: 100%;
	float: left;
}
.reviews-nav .primary-nav {
	margin-bottom: 20px;
}
.reviews-nav .primary-nav li a {
	color: #999;
	font-weight: bold;
}
.reviews-nav .primary-nav li.active a{
	color: #333;
}

.reviews-nav .secondary-nav {
	margin-bottom: 10px;
}
.reviews-nav .secondary-nav li a {
	color: #999;
	font-size: 94%;
	font-weight: bold;
	background: none;
}
.reviews-nav .secondary-nav li a b.caret {
	border-bottom-color: #999;
	border-top-color: #999;
}
.reviews-nav .secondary-nav li.active a, .reviews-nav .secondary-nav li:hover a{
	color: #333;
	background: none;
}

.title-stars {
	font-size: 120%;
	line-height: 202%;
	color: #666;
	margin-bottom: 0px;
}

.reviews {
	width: 100%;
	text-align: left;
	margin-bottom: 4px;
}
.ratings {
	unicode-bidi:bidi-override;
	direction:rtl;
	font-size:25px;
	line-height: 30px;
	float: right;
}
.ratings span.star {
	font-family: FontAwesome;
	font-weight:normal;
	font-style:normal;
	display:inline-block;
	padding: 0px 2px;
}
.ratings span.star:hover{
	cursor:pointer;
}
.ratings span.star:before {
	content:"\f005";
	
	color:#999999;
}
.ratings.active span.star.active:before,.ratings.active span.star.active~span.star:before {
	content:"\f005";
	color:#FDD441;
	unicode-bidi:bidi-override;
	direction:rtl;
}
.ratings span.star:hover:before,.ratings span.star:hover~span.star:before {
	content:"\f005";
	color:#FDD441;
}


.time-ago {
	display: inline-block;
}


.rating-review {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.rating-review {
	unicode-bidi:bidi-override;
	direction:rtl;
	font-size:12px;
	line-height: 14px;
	float: none;
}
.rating-review span.star {
	font-family: FontAwesome;
	font-weight:normal;
	font-style:normal;
	display:inline-block;
	padding: 0px 1px;
}
.rating-review span.star:hover{
	cursor: default;
}
.rating-review span.star:before {
	content:"\f005";
	color:#999999;
}
.rating-review span.star.active:before, .rating-review span.star.active~span.star:before {
	content:"\f005";
	color:#FDD441;
	unicode-bidi:bidi-override;
	direction:rtl;
	cursor: default;
}

.avatar-user {
	font-size: 336%;
	margin-bottom: 10px;
	text-align: center;
}
.box-logged .avatar-user {
	margin-top: 0px;
}

.link-logout {
	color: #939EA7;
	margin-left: 4px;
}
.link-logout:hover {
	color: #3F4448;
}

.textarea-review {
	height: 93px;
}

.wrap-comments .textarea-review {
	height: 112px;
}

/*Fix Facebook and Skype icon (Ehardhat) */
.icon-facebook, .icon-twitter {
	background: none;
}

.box-actions-reviews p.box-title {
	font-size: 90%;
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.social-login {
	font-size: 166%;
	text-align: center;
}
.social-login .icon-stack * {
	text-decoration: none;
}
.social-login .color-facebook .icon-stack-base {
	color: #3C569A;
}
.social-login .color-twitter .icon-stack-base {
	color: #00AAEF;
}
.social-login .color-google-plus .icon-stack-base {
	color: #E31C2E;
}
.btn-sign-in-ehardhat {
	margin-top: 10px;
}

.control-group {
	margin-bottom: 0px;
}

.form-review button.btn-custom {
	padding: 4px 19px;
}

.form-review label.checkbox {
	color: #777;
	padding: 5px 0px;
	font-size: 98%;
}

.wrap-results-reviews {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.result-review {
	margin-bottom: 30px;
}

.user-name {
	font-weight: bold;
	color: #333;
	display: inline-block;
	margin-bottom: 0px;
}
.user-name:hover {
	color: #000;
}
.desc-review {
	line-height: 17px;
	margin-bottom: 0px;
	font-size: 12px;
}

.review-actions {
	font-size: 90%;
}
.review-actions a {
	color: #999;
	text-decoration: none;
}
.review-actions a:hover {
	color: #333;
	text-decoration: none;
}

.result-reply {
	margin-bottom: 0px;
	margin-top: 15px;
}


/*Reply Form Fix*/
.wrap-form-reply {
	margin-top: 10px;
}
.wrap-form-reply .textarea-review {
	height: 66px;
}
.wrap-form-reply .social-login {
    font-size: 145%;
}

.row-fluid.wrap-alerts {
    float: left;
}

.wrap-reviews.loading-up {
	display: none;
}
.wrap-progress {
	margin-top: 10px;
	display: none;
	float: left;
}
.wrap-progress.loading-up {
	display: block;
}


.schema-average p {
	margin-left: 5px;
	margin-bottom: 0px;
	display: inline-block;
}